import Edit from "./edit.vue";
import { quiskMountFactory } from "@/helper/mount";

export const addExample = quiskMountFactory(Edit, {
  title: "新增案件",
  width: 750,
});

export const editExample = quiskMountFactory(Edit, {
  title: "案件信息",
  width: 750,
});
